[gelöst] massigKonfliktabhängigkeiten nach Update Suse 9.3

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
iPrecious
Member
Member
Beiträge: 66
Registriert: 17. Jun 2005, 10:32

[gelöst] massigKonfliktabhängigkeiten nach Update Suse 9.3

Beitrag von iPrecious » 1. Jul 2005, 20:35

Servus,


hab' gestern nacht die 9.3er Suse aufgespielt, was auch annähernd fehlerfrei verlief. Als ich zuletzt yast startete, bescheinigte es mit keine Abhängigkeitsprobleme. Jetzt hab' ich heut abend das Online-Update gemacht und DAS ist das Resultat:

alsaplayer 0.99.76-72 conflict
Broken Dependencies of Installed:
alsaplayer requires libid3tag.so.0
Conflict Resolution:
( ) Downgrade alsaplayer-0.99.76-72.1 to Version 0.99.76-72
( ) Ignore Conflict and Risk System Inconsistencies
ardour 0.9-354 conflict
Broken Dependencies of Installed:
ardour requires liblrdf.so.2
Conflict Resolution:
( ) Downgrade ardour-0.9-354.1 to Version 0.9-354
( ) Ignore Conflict and Risk System Inconsistencies
audacity 1.2.3-6 conflict
Broken Dependencies of Installed:
audacity requires libid3tag.so.0
audacity requires libwx_base-2.5.so.3
audacity requires libwx_base-2.5.so.3(WX_2.5)
audacity requires libwx_base_net-2.5.so.3
audacity requires libwx_base_odbc-2.5.so.3
audacity requires libwx_base_xml-2.5.so.3
audacity requires libwx_gtk2_adv-2.5.so.3
audacity requires libwx_gtk2_core-2.5.so.3
5 more...
Conflict Resolution:
( ) Downgrade audacity-1.2.3-6.1 to Version 1.2.3-6
( ) Ignore Conflict and Risk System Inconsistencies
glame 2.0.0-3 conflict
Broken Dependencies of Installed:
glame requires libsfftw.so.2
glame requires libsrfftw.so.2
Conflict Resolution:
( ) Downgrade glame-2.0.0-3.1 to Version 2.0.0-3
( ) Ignore Conflict and Risk System Inconsistencies
mozplugger 1.7.1-5 conflict
Broken Dependencies of Installed:
mozplugger requires ImageMagick
mozplugger requires timidity
Conflict Resolution:
( ) Downgrade mozplugger-1.7.1-5.1 to Version 1.7.1-5
( ) Ignore Conflict and Risk System Inconsistencies
mpg321 0.2.10-528 conflict
Broken Dependencies of Installed:
mpg321 requires libid3tag.so.0
Conflict Resolution:
( ) Downgrade mpg321-0.2.10-528.1 to Version 0.2.10-528
( ) Ignore Conflict and Risk System Inconsistencies
terminatorX 3.82-3 conflict
Broken Dependencies of Installed:
terminatorX requires sox
terminatorX requires liblrdf.so.2
Conflict Resolution:
( ) Downgrade terminatorX-3.82-6.1 to Version 3.82-3
( ) Ignore Conflict and Risk System Inconsistencies
xawtv4 20050121-3 conflict
Broken Dependencies of Installed:
xawtv4 requires tv-common
xawtv4 requires libmpeg2.so.0
Conflict Resolution:
( ) Downgrade xawtv4-20050121-3.1 to Version 20050121-3
( ) Ignore Conflict and Risk System Inconsistencies

#### YaST2 conflicts list END ###


Find ich irgendwie häßlich. Wie stell' ich's denn jetzt am besten an, diese Konflikte alle zu beheben? Einzeln sitz ich Jahre. Ich hab' schon mal gehört, daß man einfach den Packman als Inst.quelle zufügen soll, was ich auch gemacht habe, aber wie kann ich jetzt dafür sorgen, daß der loslegt und mir alle PAkete raussucht, die er will und ich den Mist nicht in akribischer Trottelarbeit selbst zusammensuchen muß?

Wahrscheinlich isrt die Lösung banal, aber Ihr habt's hier mit ziemlichem Frischfleisch bzgl. Linux zu tun, deswegen hoffe ich auf Eure Geduld...


Vielen Dank im Voraus.

joh
Zuletzt geändert von iPrecious am 16. Jul 2005, 17:07, insgesamt 1-mal geändert.

Werbung:
rolle
Guru
Guru
Beiträge: 3721
Registriert: 4. Mai 2004, 21:50
Kontaktdaten:

Beitrag von rolle » 1. Jul 2005, 20:57

ich hatte ein aehnliches bild nach dem einspielen der multimediapakete. starte einfach yast -> installation und dort kannst du recht komfortabel die abhaengigkeiten und konflikte loesen. so wie es ausschaut, musst du einfach ein paar pakete etwas downgraden, fertig.
Horrido, Roland

Für meine Postings gilt außer bei Zitaten hier im Linux-Club die Creative Commons.

iPrecious
Member
Member
Beiträge: 66
Registriert: 17. Jun 2005, 10:32

Beitrag von iPrecious » 2. Jul 2005, 11:22

OK, tausend Dank, hab das durchgezogen und es hat funktioniert.

viele Grüße

joh

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste